## powerline-gitstatus 1.2.1

=== debian/changelog ===
powerline-gitstatus (1.2.1-1) unstable; urgency=medium

  * Initial upload (Closes: #900661).

 -- Jerome Charaoui <jerome@riseup.net>  Mon, 04 Jun 2018 22:05:14 -0400
