## powerline-gitstatus 1.3.1

=== debian/changelog ===
powerline-gitstatus (1.3.1-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Update to debhelper compat 12
  * Update to standards version 4.3.0
  * Add Rules-Requires-Root and missing Built-Using

  [ Jerome Charaoui ]
  * New upstream version 1.3.1
  * Add upstream README in package

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 13 Jan 2019 16:05:06 -0500
