=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jerome Charaoui <jerome@riseup.net>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  powerline (>= 2.6),
  python-all,
@@ -13,7 +13,8 @@
  python3-setuptools,
 Build-Conflicts:
  powerline-gitstatus,
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/jaspernbrouwer/powerline-gitstatus
 Vcs-Browser: https://salsa.debian.org/lavamind/powerline-gitstatus
 Vcs-Git: https://salsa.debian.org/lavamind/powerline-gitstatus.git
@@ -40,6 +41,8 @@
  python3-powerline ${powerline:Version},
  ${misc:Depends},
  ${python3:Depends},
+Built-Using:
+ ${built-using},
 Description: Powerline Git segment for Python (3.x)
  Powerline is a statusline plugin for vim, and provides statuslines and
  prompts for several other applications, including zsh, bash, tmux,
