=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh ${@} --buildsystem=pybuild --with python3
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf powerline_gitstatus.egg-info
 
 override_dh_auto_install:
 	dh_auto_install
@@ -26,7 +30,3 @@
 override_dh_gencontrol:
 	dh_gencontrol -- -Vbuilt-using="powerline (= $$(dpkg-query --show --showformat='$${source:Version}' powerline))" \
 			 -Vpowerline:Version="(>= $$(dpkg-query --show --showformat='$${source:Version}' powerline)~)"
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf powerline_gitstatus.egg-info
