## powerline-gitstatus 1.3.2

=== debian/changelog ===
powerline-gitstatus (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
    - Fix command injection via malicious repository config (CVE-2022-42906)
  * Bump Standards-Version to 4.6.1
  * d/control: Remove Built-Using field as the package is Arch: all

 -- Samuel Henrique <samueloph@debian.org>  Fri, 14 Oct 2022 18:58:01 +0100

powerline-gitstatus (1.3.1-4) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * Refresh default colorscheme patch to fix FTBFS

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 11 Jun 2022 09:02:29 -0400

powerline-gitstatus (1.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:01:55 -0400

powerline-gitstatus (1.3.1-2) unstable; urgency=medium

  [ Jann Haber ]
  * Remove python2 stuff from build-deps, since not used anyway
    (Closes: #937314)

  [ Samuel Henrique ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Add d/salsa-ci.yml and d/gbp.conf
  * d/control: Switch maintenance to PAPT team and add myself as an uploader

 -- Samuel Henrique <samueloph@debian.org>  Wed, 08 Jul 2020 21:17:05 +0100
