## powerline-gitstatus 1.3.3

=== debian/changelog ===
powerline-gitstatus (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * d/control: bump Standards-Version, no changes needed
  * d/control: switch to pybuild-plugin-pyproject
  * Remove constraints unnecessary since bullseye (oldstable)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 07 Sep 2024 21:35:08 -0400
