=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Jerome Charaoui <jerome@riseup.net>,
-           Samuel Henrique <samueloph@debian.org>
+Uploaders:
+ Jérôme Charaoui <jerome@riseup.net>,
+ Samuel Henrique <samueloph@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- powerline (>= 2.6),
+ powerline,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-powerline,
  python3-setuptools,
 Build-Conflicts:
  powerline-gitstatus,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jaspernbrouwer/powerline-gitstatus
 Vcs-Browser: https://salsa.debian.org/python-team/packages/powerline-gitstatus
 Vcs-Git: https://salsa.debian.org/python-team/packages/powerline-gitstatus.git
