=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*?)?v(\d[\d.]+)\.tar\.gz/powerline-gitstatus-$1.tar.gz/ \
  https://github.com/jaspernbrouwer/powerline-gitstatus/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
